<?xml version="1.0" encoding="utf-8"?>
<!-- Generated by PRONEXUS WORKS -->
<link:linkbase xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:label="DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_AoyamaShigehiroMember" xlink:label="AoyamaShigehiroMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_AmanoFutomichiMember" xlink:label="AmanoFutomichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ItohRyojiMember" xlink:label="ItohRyojiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ShirakawaMoegiMember" xlink:label="ShirakawaMoegiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MiyagawaKeijiMember" xlink:label="MiyagawaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_CustomerRelatedIntangibleAssetsIA" xlink:label="CustomerRelatedIntangibleAssetsIA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ProvisionForCompensationLossNCL" xlink:label="ProvisionForCompensationLossNCL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ProvisionForLossOnCompensationEL" xlink:label="ProvisionForLossOnCompensationEL" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ProvisionForLossOnGuaranteesNOE" xlink:label="ProvisionForLossOnGuaranteesNOE" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_IssuanceOfNewSharesRestrictedStockCAP" xlink:label="IssuanceOfNewSharesRestrictedStockCAP" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DirectorMember" xlink:label="DirectorMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:label="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_TakeuchiShigekazuMember" xlink:label="TakeuchiShigekazuMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_HigashiShunichiMember" xlink:label="HigashiShunichiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MurakamiAtsukoMember" xlink:label="MurakamiAtsukoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_OmiKazuyaMember" xlink:label="OmiKazuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_HasegawaTadashiMember" xlink:label="HasegawaTadashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:label="NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:label="NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" xlink:label="NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ClinicalLabTestingBusinessReportableSegmentsMember" xlink:label="ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:label="InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_SterilizationAndRelatedServicesReportableSegmentsMember" xlink:label="SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:label="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:label="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_GovernanceTextBlock" xlink:label="GovernanceTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_StrategyTextBlock" xlink:label="StrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformationStrategy" xlink:label="ReferenceToOtherInformationStrategy" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:label="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_RiskManagementTextBlock" xlink:label="RiskManagementTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ReferenceToOtherInformationRiskManagement" xlink:label="ReferenceToOtherInformationRiskManagement" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MetricsAndTargetsTextBlock" xlink:label="MetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:label="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_DecleaseByMerger" xlink:label="DecleaseByMerger" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_CumulativeEffectsOfChangesInAccountingPolicies" xlink:label="CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:label xlink:type="resource" xlink:label="label_CumulativeEffectsOfChangesInAccountingPolicies" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_CumulativeEffectsOfChangesInAccountingPolicies">会計方針の変更による累積的影響額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CumulativeEffectsOfChangesInAccountingPolicies" xlink:to="label_CumulativeEffectsOfChangesInAccountingPolicies" />
    <link:loc xlink:type="locator" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2022-11-01/jppfs_cor_2022-11-01.xsd#jppfs_cor_RestatedBalance" xlink:label="RestatedBalance" />
    <link:label xlink:type="resource" xlink:label="label_RestatedBalance" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/periodStartLabel" id="label_RestatedBalance">会計方針の変更を反映した当期首残高</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestatedBalance" xlink:to="label_RestatedBalance" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_StrategyClimateChangeTextBlock" xlink:label="StrategyClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MetricsAndTargetsClimateChangeTextBlock" xlink:label="MetricsAndTargetsClimateChangeTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_KitamuraNaokiMember" xlink:label="KitamuraNaokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_IshikawaGokiMember" xlink:label="IshikawaGokiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_ShimizuToshihikoMember" xlink:label="ShimizuToshihikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_KimuraHiroakiMember" xlink:label="KimuraHiroakiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_NotesRegardingRetirementBenefitExpensesTextBlock" xlink:label="NotesRegardingRetirementBenefitExpensesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_AwaiSachikoMember" xlink:label="AwaiSachikoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_YoshidaHitoshiMember" xlink:label="YoshidaHitoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E00967-000_2023-03-31_01_2023-06-21.xsd#jpcrp030000-asr_E00967-000_MatsumotoMakotoMember" xlink:label="MatsumotoMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStockCAP" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IssuanceOfNewSharesRestrictedStockCAP">新株の発行（譲渡制限付株式報酬）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStockCAP" xlink:to="label_IssuanceOfNewSharesRestrictedStockCAP" />
    <link:label xlink:type="resource" xlink:label="label_IssuanceOfNewSharesRestrictedStockCAP_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IssuanceOfNewSharesRestrictedStockCAP_2">新株の発行（譲渡制限付株式報酬）、資本金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IssuanceOfNewSharesRestrictedStockCAP" xlink:to="label_IssuanceOfNewSharesRestrictedStockCAP_2" />
    <link:label xlink:type="resource" xlink:label="label_DecleaseByMerger" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecleaseByMerger">合併による減少</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecleaseByMerger" xlink:to="label_DecleaseByMerger" />
    <link:label xlink:type="resource" xlink:label="label_DecleaseByMerger_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecleaseByMerger_2">合併による減少</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecleaseByMerger" xlink:to="label_DecleaseByMerger_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、提出会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentReportingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" />
    <link:label xlink:type="resource" xlink:label="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2">保有目的、業務提携等の概要、定量的な保有効果及び株式数が増加した理由、保有目的が純投資目的以外の目的である特定投資株式の明細、投資株式計上額が次に大きい会社</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany" xlink:to="label_PurposeOfShareholdingOverviewOfBusinessAllianceQuantitativeEffectsOfShareholdingAndReasonForIncreaseInNumberOfSharesDetailsOfSpecifiedInvestmentSharesHeldForPurposesOtherThanPureInvestmentSecondLargestHoldingCompany_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading">サステナビリティに関する考え方及び取組 [目次項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationHeading" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationHeading" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2">サステナビリティに関する考え方及び取組</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock">サステナビリティに関する考え方及び取組 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" xlink:to="label_DisclosureOfSustainabilityRelatedFinancialInformationTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_GovernanceTextBlock_2">ガバナンス</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_GovernanceTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_GovernanceTextBlock">ガバナンス [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GovernanceTextBlock" xlink:to="label_GovernanceTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyTextBlock_2">戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyTextBlock">戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyTextBlock" xlink:to="label_StrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationStrategy_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationStrategy" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationStrategy">他の記載への参照、戦略</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationStrategy" xlink:to="label_ReferenceToOtherInformationStrategy" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2">人材の育成及び社内環境整備に関する方針</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock">人材の育成及び社内環境整備に関する方針、戦略 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" xlink:to="label_PolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentStrategyTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_StrategyClimateChangeTextBlock_2">戦略、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_StrategyClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_StrategyClimateChangeTextBlock">戦略、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="StrategyClimateChangeTextBlock" xlink:to="label_StrategyClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RiskManagementTextBlock_2">リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_RiskManagementTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RiskManagementTextBlock">リスク管理 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RiskManagementTextBlock" xlink:to="label_RiskManagementTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ReferenceToOtherInformationRiskManagement_2">他の記載への参照</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement_2" />
    <link:label xlink:type="resource" xlink:label="label_ReferenceToOtherInformationRiskManagement" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ReferenceToOtherInformationRiskManagement">他の記載への参照、リスク管理</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ReferenceToOtherInformationRiskManagement" xlink:to="label_ReferenceToOtherInformationRiskManagement" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsTextBlock_2">指標及び目標</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsTextBlock">指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsTextBlock" xlink:to="label_MetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock">人材の育成及び社内環境整備に関する方針に関する指標の内容並びに当該指標を用いた目標及び実績、指標及び目標 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" xlink:to="label_DescriptionOfMetricsRelatedToPolicyOnHumanResourceDevelopmentAndImprovementOfInternalEnvironmentAndTargetsAndResultsUsingSuchMetricsMetricsAndTargetsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MetricsAndTargetsClimateChangeTextBlock_2">指標及び目標、気候変動</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_MetricsAndTargetsClimateChangeTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MetricsAndTargetsClimateChangeTextBlock">指標及び目標、気候変動 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MetricsAndTargetsClimateChangeTextBlock" xlink:to="label_MetricsAndTargetsClimateChangeTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnGuaranteesNOE">債務保証損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnGuaranteesNOE_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnGuaranteesNOE_2">債務保証損失引当金繰入額、営業外費用</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnGuaranteesNOE" xlink:to="label_ProvisionForLossOnGuaranteesNOE_2" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnCompensationEL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForLossOnCompensationEL">補償損失引当金繰入額</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnCompensationEL" xlink:to="label_ProvisionForLossOnCompensationEL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForLossOnCompensationEL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForLossOnCompensationEL_2">補償損失引当金繰入額、特別損失</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForLossOnCompensationEL" xlink:to="label_ProvisionForLossOnCompensationEL_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRetirementBenefitExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingRetirementBenefitExpensesTextBlock_2">退職給付費用の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="label_NotesRegardingRetirementBenefitExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingRetirementBenefitExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingRetirementBenefitExpensesTextBlock">退職給付費用の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingRetirementBenefitExpensesTextBlock" xlink:to="label_NotesRegardingRetirementBenefitExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock">段階取得に係る差益に関する注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2">段階取得に係る差益に関する注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingGainOnStepAcquisitionsTextBlock" xlink:to="label_NotesRegardingGainOnStepAcquisitionsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock">事業構造改善費用の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2">事業構造改善費用の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingBusinessStructureImprovementExpensesTextBlock" xlink:to="label_NotesRegardingBusinessStructureImprovementExpensesTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock_2">その他の投資評価損の注記</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock_2" />
    <link:label xlink:type="resource" xlink:label="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock">その他の投資評価損の注記 [テキストブロック]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" xlink:to="label_NotesRegardingLossOnValuationOfOtherInvestmentsTextBlock" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ProvisionForCompensationLossNCL">補償損失引当金</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL" />
    <link:label xlink:type="resource" xlink:label="label_ProvisionForCompensationLossNCL_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ProvisionForCompensationLossNCL_2">補償損失引当金、固定負債</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProvisionForCompensationLossNCL" xlink:to="label_ProvisionForCompensationLossNCL_2" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_CustomerRelatedIntangibleAssetsIA">顧客関連無形資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA" />
    <link:label xlink:type="resource" xlink:label="label_CustomerRelatedIntangibleAssetsIA_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_CustomerRelatedIntangibleAssetsIA_2">顧客関連無形資産、無形固定資産</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CustomerRelatedIntangibleAssetsIA" xlink:to="label_CustomerRelatedIntangibleAssetsIA_2" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF">売上債権及び契約資産の増減額（△は増加）</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:to="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" />
    <link:label xlink:type="resource" xlink:label="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_2">売上債権及び契約資産の増減額（△は増加）、営業活動によるキャッシュ・フロー</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF" xlink:to="label_DecreaseIncreaseInTradeReceivablesAndContractAssetsOpeCF_2" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ClinicalLabTestingBusinessReportableSegmentsMember">検査・関連サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ClinicalLabTestingBusinessReportableSegmentsMember_2">受託臨床検査事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ClinicalLabTestingBusinessReportableSegmentsMember" xlink:to="label_ClinicalLabTestingBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember">臨床検査薬事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2">臨床検査薬事業、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InVitroDiagnosticsBusinessReportableSegmentsMember" xlink:to="label_InVitroDiagnosticsBusinessReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SterilizationAndRelatedServicesReportableSegmentsMember">ヘルスケア関連サービス事業</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember" />
    <link:label xlink:type="resource" xlink:label="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SterilizationAndRelatedServicesReportableSegmentsMember_2">ヘルスケア関連サービス事業：、報告セグメント [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SterilizationAndRelatedServicesReportableSegmentsMember" xlink:to="label_SterilizationAndRelatedServicesReportableSegmentsMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AoyamaShigehiroMember">青山　繁弘 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember" />
    <link:label xlink:type="resource" xlink:label="label_AoyamaShigehiroMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AoyamaShigehiroMember_2">青山　繁弘</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AoyamaShigehiroMember" xlink:to="label_AoyamaShigehiroMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AmanoFutomichiMember">天野　太道 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember" />
    <link:label xlink:type="resource" xlink:label="label_AmanoFutomichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AmanoFutomichiMember_2">天野　太道</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AmanoFutomichiMember" xlink:to="label_AmanoFutomichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_AwaiSachikoMember_2">粟井　佐知子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_AwaiSachikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_AwaiSachikoMember">粟井　佐知子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AwaiSachikoMember" xlink:to="label_AwaiSachikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ItohRyojiMember">伊藤　良二 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember" />
    <link:label xlink:type="resource" xlink:label="label_ItohRyojiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ItohRyojiMember_2">伊藤　良二</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ItohRyojiMember" xlink:to="label_ItohRyojiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShirakawaMoegiMember_2">白川　もえぎ</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShirakawaMoegiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShirakawaMoegiMember">白川　もえぎ [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShirakawaMoegiMember" xlink:to="label_ShirakawaMoegiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MiyagawaKeijiMember">宮川　圭治</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember" />
    <link:label xlink:type="resource" xlink:label="label_MiyagawaKeijiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MiyagawaKeijiMember_2">宮川　圭治 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MiyagawaKeijiMember" xlink:to="label_MiyagawaKeijiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_YoshidaHitoshiMember_2">吉田　仁</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_YoshidaHitoshiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_YoshidaHitoshiMember">吉田　仁[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="YoshidaHitoshiMember" xlink:to="label_YoshidaHitoshiMember" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MatsumotoMakotoMember_2">松本　誠</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MatsumotoMakotoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MatsumotoMakotoMember">松本　誠[メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MatsumotoMakotoMember" xlink:to="label_MatsumotoMakotoMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_DirectorMember">取締役</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember" />
    <link:label xlink:type="resource" xlink:label="label_DirectorMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_DirectorMember_2">取締役 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DirectorMember" xlink:to="label_DirectorMember_2" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">非業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_NonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">金銭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭、非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">株式、非業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">譲渡制限付株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">譲渡制限付株式報酬、株式、非業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_RestrictedStockCompensationSharesNonPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">短期業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">短期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_ShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">金銭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">金銭、短期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MoneyShortTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">中長期業績連動報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">中長期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_MediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract">株式</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" />
    <link:label xlink:type="resource" xlink:label="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2">株式、中長期業績連動報酬、役員区分ごとの報酬等 [タイトル項目]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract" xlink:to="label_SharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficersAbstract_2" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers">信託型株式報酬</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:label xlink:type="resource" xlink:label="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2">信託型株式報酬、株式、中長期業績連動報酬、役員区分ごとの報酬等</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="label_TrustTypeShareBasedCompensationSharesMediumToLongTermPerformanceBasedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_2" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_TakeuchiShigekazuMember">竹内　成和 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember" />
    <link:label xlink:type="resource" xlink:label="label_TakeuchiShigekazuMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_TakeuchiShigekazuMember_2">竹内　成和</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="TakeuchiShigekazuMember" xlink:to="label_TakeuchiShigekazuMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KitamuraNaokiMember">北村　直樹 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember" />
    <link:label xlink:type="resource" xlink:label="label_KitamuraNaokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KitamuraNaokiMember_2">北村　直樹</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KitamuraNaokiMember" xlink:to="label_KitamuraNaokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HigashiShunichiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HigashiShunichiMember">東　俊一 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HigashiShunichiMember" xlink:to="label_HigashiShunichiMember" />
    <link:label xlink:type="resource" xlink:label="label_HigashiShunichiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HigashiShunichiMember_2">東　俊一</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HigashiShunichiMember" xlink:to="label_HigashiShunichiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_IshikawaGokiMember">石川　剛生</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember" />
    <link:label xlink:type="resource" xlink:label="label_IshikawaGokiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_IshikawaGokiMember_2">石川　剛生 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="IshikawaGokiMember" xlink:to="label_IshikawaGokiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_ShimizuToshihikoMember">清水　俊彦</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember" />
    <link:label xlink:type="resource" xlink:label="label_ShimizuToshihikoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_ShimizuToshihikoMember_2">清水　俊彦 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ShimizuToshihikoMember" xlink:to="label_ShimizuToshihikoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiAtsukoMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_MurakamiAtsukoMember">村上　敦子</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiAtsukoMember" xlink:to="label_MurakamiAtsukoMember" />
    <link:label xlink:type="resource" xlink:label="label_MurakamiAtsukoMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_MurakamiAtsukoMember_2">村上　敦子 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="MurakamiAtsukoMember" xlink:to="label_MurakamiAtsukoMember_2" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_OmiKazuyaMember">小見　和也</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember" />
    <link:label xlink:type="resource" xlink:label="label_OmiKazuyaMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_OmiKazuyaMember_2">小見　和也 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OmiKazuyaMember" xlink:to="label_OmiKazuyaMember_2" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_HasegawaTadashiMember">長谷川　正 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember" />
    <link:label xlink:type="resource" xlink:label="label_HasegawaTadashiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_HasegawaTadashiMember_2">長谷川　正</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="HasegawaTadashiMember" xlink:to="label_HasegawaTadashiMember_2" />
    <link:label xlink:type="resource" xlink:label="label_KimuraHiroakiMember" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/verboseLabel" id="label_KimuraHiroakiMember">木村　博昭 [メンバー]</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraHiroakiMember" xlink:to="label_KimuraHiroakiMember" />
    <link:label xlink:type="resource" xlink:label="label_KimuraHiroakiMember_2" xml:lang="ja" xlink:role="http://www.xbrl.org/2003/role/label" id="label_KimuraHiroakiMember_2">木村　博昭</link:label>
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="KimuraHiroakiMember" xlink:to="label_KimuraHiroakiMember_2" />
  </link:labelLink>
</link:linkbase>